## CONFIG GLOBALE POUR TOUS LES RESEAUX (4 SOUS-RESEAUX)

authoritative;
# allow bootp;
# allow booting;
option domain-name-servers 195.238.2.21, 195.238.2.22, 208.67.220.220, 208.67.222.222;
ddns-update-style none;
ddns-updates off;
log-facility local7;
default-lease-time 86400;
max-lease-time 604800;
option routers 172.16.0.1;
# next-servers 172.16.0.10;
# filename "pxelinux.0";

## RESEAU home.lan
subnet 172.16.0.0 netmask 255.255.192.0 {
	range 172.16.0.20 172.16.63.254;
	option subnet-mask 255.255.192.0;
	option broadcast-address 172.16.63.255;
	ping-check = 1;
	option domain-name "home.lan";
}

## RESEAU bureau.lan
subnet 172.16.64.0 netmask 255.255.192.0 {
	range 172.16.64.20 172.16.127.254;
	option subnet-mask 255.255.192.0;
	option broadcast-address 172.16.127.255;
	ping-check = 1;
	option domain-name "bureau.lan";
}

## RESEAU office.lan
subnet 172.16.128.0 netmask 255.255.192.0 {
	range 172.16.128.20 172.16.191.254;
	option subnet-mask 255.255.192.0;
	option broadcast-address 172.16.191.255;
	ping-check = 1;
	option domain-name "office.lan";
}

## RESEAU archi.lan
subnet 172.16.192.0 netmask 255.255.192.0 {
	range 172.16.192.20 172.16.255.254;
	option subnet-mask 255.255.192.0;
	option broadcast-address 172.16.255.255;
	ping-check = 1;
	option domain-name "archi.lan";
}	
